# Timezone.hpp File Reference

`#include <xqilla/framework/XQillaExport.hpp>`
`#include <xqilla/framework/ReferenceCounted.hpp>`
`#include <xqilla/items/ATDurationOrDerived.hpp>`
`#include <xqilla/mapm/m_apm.h>`
`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for Timezone.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Timezone